gnome-speech-swift_0.4.25-6+b1_amd64.deb


Advertisement

Description

gnome-speech-swift - GNOME text-to-speech library (Cepstral swift engine support)

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name gnome-speech-swift
Package version 0.4.25
Package release 6+b1
Package architecture amd64
Package type deb
Installed size 81 B
Download size 37.87 KB
Official Mirror ftp.br.debian.org
The GNOME Speech library gives a simple yet general API for programs
to convert text into speech, as well as speech input.
This package provides the source code required to compile a driver
for the commercial swift speech synthesis engine and voices from
Cepstral (http://www.cepstral.com/).
Upon installation, it will automatically attempt to compile and install
the swift-synthesis-driver binary required to use GNOME Speech with swift.
This package is only useful if the swift engine is already installed on the
system.

Alternatives

Package Version Architecture Repository
gnome-speech-swift_0.4.25-6+b1_i386.deb 0.4.25 i386 Debian Contrib
gnome-speech-swift - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -
gcc -
libbonobo2-dev -
libglib2.0-dev -
libgnome-speech-dev = 1:0.4.25-6+b1
liborbit2-dev -

Download

Type URL
Binary Package gnome-speech-swift_0.4.25-6+b1_amd64.deb
Source Package gnome-speech

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gnome-speech-swift deb package:
    # sudo apt-get install gnome-speech-swift

Files

Path
/usr/share/doc/gnome-speech-swift/AUTHORS
/usr/share/doc/gnome-speech-swift/NEWS.gz
/usr/share/doc/gnome-speech-swift/README.gz
/usr/share/doc/gnome-speech-swift/changelog.Debian.amd64.gz
/usr/share/doc/gnome-speech-swift/changelog.Debian.gz
/usr/share/doc/gnome-speech-swift/changelog.gz
/usr/share/doc/gnome-speech-swift/copyright
/usr/share/gnome-speech/sources/swift/GNOME_Speech_SynthesisDriver_Swift.server.in
/usr/share/gnome-speech/sources/swift/swiftspeaker.c
/usr/share/gnome-speech/sources/swift/swiftspeaker.h
/usr/share/gnome-speech/sources/swift/swiftsynthesisdriver.c
/usr/share/gnome-speech/sources/swift/swiftsynthesisdriver.h

Changelog

2015-11-03 - Andreas Henriksson <andreas@fatal.se>
gnome-speech (1:0.4.25-6) unstable; urgency=medium
[ Andreas Henriksson ]
* Team upload.
* debian/control.in: Add Vcs-* fields
[ Daniel Schepler ]
* Update libtool at build time using dh-autoreconf (Closes: #701895, #765217)
[ Adriano Rafael Gomes ]
* debian/po/pt_BR.po: Added Brazilian Portuguese debconf translation.
(Closes: #685922)
2012-03-26 - Michael Biebl <biebl@debian.org>
gnome-speech (1:0.4.25-5) unstable; urgency=low
* Acknowledge NMU, thanks Christian.
* Re-enable uploaders.mk.
* Switch to dpkg source format 3.0 (quilt).
* Drop obsolete Conflicts.
* debian/patches/02_glib-single-include.patch: Fix build failure with
glib 2.32 where including individual glib headers is no longer allowed.
Closes: #665538
* Don't use brace-expansion in .install files.
2012-01-28 - Christian Perrier <bubulle@debian.org>
gnome-speech (1:0.4.25-4.1) unstable; urgency=low
* Non-maintainer upload.
* No longer include uploaders.mk in debian/rules
* Fix pending l10n issues. Debconf translations:
- Danish (Joe Hansen).  Closes: #621024
- Polish (Michał Kułach).  Closes: #657298
2010-12-17 - Josselin Mouette <joss@debian.org>
gnome-speech (1:0.4.25-4) unstable; urgency=low
* Only suggest festival. Closes: #492974 and avoids leaking processes 
in the gdm3 session.
2010-11-06 - Josselin Mouette <joss@debian.org>
gnome-speech (1:0.4.25-3) unstable; urgency=low
[ Mario Lang ]
* debian/watch: Fix so that it matches current major version directory.
[ Josselin Mouette ]
* vi.po: updated translation by Clytie Siddall. Closes: #601562.
* Use simple-patchsys.
* 01_festival_eof.patch: patch from Samuel Thibault. Handle EOF on 
sockets. Closes: #601171.
2010-03-06 - Emilio Pozuelo Monfort <pochu@debian.org>
gnome-speech (1:0.4.25-2) unstable; urgency=low
[ Mario Lang ]
* Fix override disparity: libgnome-speech-dev libdevel ->devel.
[ Josselin Mouette ]
* Drop useless .la file.
[ Emilio Pozuelo Monfort ]
* debian/gnome-speech-*.{postinst,prerm}:
- Add #DEBHELPER# so that debhelper snippets are included.
* debian/control.in:
- libgnome-speech-dev is section libdevel.
- Let libgnome-speech7 and libgnome-speech-dev depend on
${misc:Depends}.
2009-08-17 - Mario Lang <mlang@debian.org>
gnome-speech (1:0.4.25-1) unstable; urgency=low
* New upstream release.
* Add Spanish translation for the po-debconf template (Closes: #507010)
* Add Italian debconf templates translation (Closes: #533066)
* Move to debhelper compatibility level 5.
* Upgrade Standards-Version from 3.8.0 to 3.8.3 (no changes).
2009-02-15 - Mario Lang <mlang@debian.org>
gnome-speech (1:0.4.23-1) unstable; urgency=low
* New upstream release.
* debian/control.in: Update Standards-Version to 3.8.0 (no changes).
* debian/control.in: Tighten up Build-Depends versions a bit.
2008-04-23 - Mario Lang <mlang@debian.org>
gnome-speech (1:0.4.19-1) unstable; urgency=low
* New upstream release.
* Add Japanese debconf translation (Closes: Bug#465683).
* Update German debconf translation (Closes: Bug#472488).
* Fix a typo in the gnome-speech-ibmtts template (and in all PO files
to avoid fuzz).
2008-02-05 - Mario Lang <mlang@debian.org>
gnome-speech (1:0.4.18-1) unstable; urgency=low
* Update Swedish debconf translation (Tranks to Daniel Nylander).
* Update Basque debconf translation (Closes: Bug#459557).
* New upstream release (Closes: Bug#460378).
* Update Czech debconf translation (Closes: Bug#459526).
* Update Portuguese debconf translation (Closes: Bug#459659).
* Add Finnish debconf translation (Closes: Bug#460305).
* Update Standards-Version to 3.7.3 (no changes).
* Bump libespeak-dev Build-Depends to 1.30.
* Change libgnome-speech-dev to section libdevel (as lintian
suggests).

See Also

Package Description
gns3_0.8.7-2_all.deb Graphical Network Simulator
gnuboy-sdl_1.0.3-7+b1_amd64.deb SDL binaries for gnuboy - Game Boy Emulator
gnuboy-x_1.0.3-7+b1_amd64.deb X binaries for gnuboy - Game Boy Emulator
gobi-loader_0.6-1+b2_amd64.deb Firmware loader for Qualcomm Gobi USB chipsets
google-android-build-tools-17-installer_17.0.0_amd64.deb Google build tools 17 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-18-installer_18.1.1_amd64.deb Google build tools 18 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-19-installer_19.0.3_amd64.deb Google build tools 19 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-20-installer_20.0.0_amd64.deb Google build tools 20 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-21-installer_21.1.2_amd64.deb Google build tools 21 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-22-installer_22.0.1_amd64.deb Google build tools 22 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-23-installer_23.0.3_amd64.deb Google build tools 23 for Android (aapt, aidl, dexdump, dx)
google-android-build-tools-24-installer_24.0.2_amd64.deb Google build tools 24 for Android (aapt, aidl, dexdump, dx)
google-android-m2repository-installer_41_all.deb Google Android support m2 repository
google-android-ndk-installer_12.b+1_amd64.deb Google Android Native Development Kit (NDK) Installer
google-android-platform-10-installer_10+r02_all.deb Google's Android SDK Platform 10 Installer
Advertisement
Advertisement